{% extends "bootstrap/base.html" %}

{% block title %}Portugal vACC - Dashboard{% endblock %}

{% block head %}
  {{super()}}
  <meta name="description" content="">
  <meta name="author" content="Portugal vACC">
  <link href="{{ url_for('static', filename='img/favicon.png') }}" rel="icon" type="image/png" >
  <meta name="google-site-verification" content="-4us5sJxHOEhgIyImB5TV8bl6A0VU4xG3R5XrfrzSvs" />
{% endblock %}

{% block styles %}
  {{super()}}
  <link href="{{ url_for('static', filename='css/all.min.css') }}" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
  <link href="{{ url_for('static', filename='css/sb-admin-2.min.css') }}" rel="stylesheet">
  <link href="{{ url_for('static', filename='css/base.css') }}" rel="stylesheet">
{% endblock %}

{% block scripts %}
  {{super()}}
  <script src="{{ url_for('static', filename='chart.js/Chart.min.js') }}"></script>
  <!--<script src="{{ url_for('static', filename='js/chart-area.js') }}"></script>
  <script src="{{ url_for('static', filename='js/chart-pie.js') }}"></script>
  <script src="{{ url_for('static', filename='vendor/jquery-easing/jquery.easing.min.js') }}"></script>-->
  <script src="{{ url_for('static', filename='js/sb-admin-2.min.js') }}"></script>
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149843842-1"></script>

  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-149843842-1');
  </script>
{% endblock %}

{% block body_attribs %} id="page-top"{% endblock %}

{% block content %}
  <div id="wrapper">
    {% include 'dashboard/include/base/sidebar.html' %}

    <div id="content-wrapper" class="d-flex flex-column">
      <div id="content">
        {% include 'dashboard/include/base/topbar.html' %}

        <div class="container-fluid">
          <!-- injection point for page content -->
          {% block page_content %}{% endblock %}
        </div>
      </div>

      {% include 'dashboard/include/base/footer.html' %}
    </div>
  </div>

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>
{% endblock %}
